# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = hypseus-singe-git
pkgbase = hypseus-singe-git
xdata = pkgtype=pkg
pkgver = 1:3.0.1.r0.ga273afd-1
pkgdesc = A drop-in replacement to daphne, to play laserdisc arcade games on a PC.
url = https://github.com/DirtBagXon/hypseus-singe
builddate = 1786192334
packager = lilac (on behalf of winstonwu91) <winstonwu91@gmail.com>
size = 7012950
arch = x86_64
license = GPL3
conflict = hypseus-singe
provides = hypseus-singe
depend = zlib
depend = sdl3_mixer
depend = sdl3_image
depend = sdl3_ttf
depend = libvorbis
depend = libzip
makedepend = git
makedepend = cmake
